UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

cancel
Showing results for 
Search instead for 
Did you mean: 
Visitor edhuang
Visitor
4,215 Views
Registered: ‎11-09-2008

EDK10.1 + SP3 -->error occurs while updating bitstream

Problems with EDK10.1 Service Pack #3.

 

The following errors were found while running [Device Configuration -->Update Bitstream]

 

…………

 

Copying files for driver lcd_ip_v1_00_a from

E:\fall2008\classes\FPGAsys\prj03\elab303\drivers\lcd_ip_v1_00_a\src\ to

E:\fall2008\classes\FPGAsys\prj03\elab303\microblaze_0\libsrc\lcd_ip_v1_00_a\

...

INTERNAL_ERROR:MDT:MdtBas_Common.c:939:1.80.6.40 - Can not create valid UT_DIR object in MakeWriteable

ERROR:MDT - Failed to add write permission for

   E:\fall2008\classes\FPGAsys\prj03\elab303\microblaze_0\libsrc\lcd_ip_v1_00_a\

ERROR:MDT - Failed to copy

   E:\fall2008\classes\FPGAsys\prj03\elab303\drivers\lcd_ip_v1_00_a\src\ to

   E:\fall2008\classes\FPGAsys\prj03\elab303\microblaze_0\libsrc\lcd_ip_v1_00_a\

 

Copying files for driver cpu_v1_11_b from

C:\Xilinx\10.1\EDK\sw\XilinxProcessorIPLib\drivers\cpu_v1_11_b\src\ to

E:\fall2008\classes\FPGAsys\prj03\elab303\microblaze_0\libsrc\cpu_v1_11_b\ ...

ERROR:MDT - Error while running "Copy Files" for processor microblaze_0...

make: *** [microblaze_0/lib/libxil.a] Error 2

Done!

 

 

====

How can I cure this problem ?  Any one encountered the similar problem before?

 

 

Edwin

 

0 Kudos
2 Replies
Visitor edhuang
Visitor
4,199 Views
Registered: ‎11-09-2008

Re: EDK10.1 + SP3 -->error occurs while updating bitstream

I happened to find the almost identical problem description in the Answer Browser (AR #25492) and the solution described in the answer proved to be working.

 

Any one concerned with this problem may refer to "http://www.xilinx.com/support/answers/25492.htm" for the solution.

 

No one needs to tackle this problem any more.  Thanks to whoever is concerned about this problem.

 

Edwin

 

0 Kudos
Newbie imagecas
Newbie
3,486 Views
Registered: ‎06-03-2009

Re: EDK10.1 + SP3 -->error occurs while updating bitstream

右键点击我的电脑-->属性-->高级-->环境变量-->添加"CYGWIN"变量,变量值"nontsec"-->确定。重启edk即可。
0 Kudos